<?xml version="1.0" encoding="UTF-8"?>
<XML_DIZ_INFO>
  <MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>2.00</MASTER_PAD_VERSION>
    <MASTER_PAD_EDITOR>PADManager 1.0.34</MASTER_PAD_EDITOR>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
  </MASTER_PAD_VERSION_INFO>
  <Company_Info>
    <Company_Name>Botkind, Inc.</Company_Name>
    <Address_1>8345 NW 66TH ST</Address_1>
    <Address_2>#7714</Address_2>
    <City_Town>Miami</City_Town>
    <State_Province>FL</State_Province>
    <Zip_Postal_Code>33166</Zip_Postal_Code>
    <Country>United States of America</Country>
    <Company_WebSite_URL>http://allwaysync.com</Company_WebSite_URL>
    <Contact_Info>
      <Contact_First_Name>Dmitry</Contact_First_Name>
      <Contact_Last_Name>Usov</Contact_Last_Name>
      <Contact_Email>submit@syncapp.com</Contact_Email>
      <Author_First_Name>Dmitry</Author_First_Name>
      <Author_Last_Name>Usov</Author_Last_Name>
      <Author_Email>submit@syncapp.com</Author_Email>
    </Contact_Info>
    <Support_Info>
      <Sales_Email>submit@syncapp.com</Sales_Email>
      <Support_Email>submit@syncapp.com</Support_Email>
      <General_Email>submit@syncapp.com</General_Email>
      <Sales_Phone>+1-703-726-1537</Sales_Phone>
      <Support_Phone>+1-703-726-1537</Support_Phone>
      <General_Phone>+1-703-726-1537</General_Phone>
      <Fax_Phone>+1-815-301-2853</Fax_Phone>
    </Support_Info>
  </Company_Info>
  <OISV>
    <OISV_FORM>Y</OISV_FORM>
    <OISV_Member>N</OISV_Member>
    <OISV_Member_Number></OISV_Member_Number>
  </OISV>
  <Program_Info>
    <Program_Name>Allway sync 'n' Go</Program_Name>
    <Program_Version>19.1.5</Program_Version>
    <Program_Release_Month>08</Program_Release_Month>
    <Program_Release_Day>07</Program_Release_Day>
    <Program_Release_Year>2019</Program_Release_Year>
    <Program_Type>Freeware</Program_Type>
    <Program_Release_Status>Major Update</Program_Release_Status>
    <Program_Install_Support>Install and Uninstall</Program_Install_Support>
    <Program_OS_Support>Win98,WinME,WinXP,Windows2000,Windows2003,Windows Vista Home Basic,Windows Vista Home Premium,Windows Vista Business,Windows Vista Ultimate,Windows 7 Home Basic,Windows 7 Home Premium,Windows 7 Professional,Windows 7 Ultimate</Program_OS_Support>
    <Program_Language>English,Arabic,ChineseSimplified,ChineseTraditional,Czech,Finnish,French,German,Hungarian,Italian,Japanese,Korean,Polish,Portuguese,Russian,Spanish,Swedish</Program_Language>
    <Program_Change_Info>Fixes and improvements in the user interface
New error handling system
Online support pages for the common errors
Updated language files
</Program_Change_Info>
    <Program_Specific_Category>Utilities</Program_Specific_Category>
    <Program_Category_Class>System Utilities::File &amp; Disk Management</Program_Category_Class>
    <Program_Categories>Utilities :: Synchronization,Utilities :: Backup,Utilities :: File &amp; Disk Management,Utilities :: Security &amp; Encryption,Utilities :: File Compression</Program_Categories>
    <Includes_JAVA_VM>N</Includes_JAVA_VM>
    <Includes_VB_Runtime>N</Includes_VB_Runtime>
    <Includes_DirectX>N</Includes_DirectX>
    <File_Info>
      <Filename_Versioned>syncapp10.exe</Filename_Versioned>
      <Filename_Previous>syncapp00.exe</Filename_Previous>
      <Filename_Generic>syncapp.exe</Filename_Generic>
      <Filename_Long>allwaysync-n-go-x64-19-1-5.exe</Filename_Long>
      <File_Size_Bytes>8519952</File_Size_Bytes>
      <File_Size_K>8320</File_Size_K>
      <File_Size_MB>8.13</File_Size_MB>
    </File_Info>
    <Expire_Info>
      <Has_Expire_Info>N</Has_Expire_Info>
      <Expire_Based_On>Days</Expire_Based_On>
      <Expire_Count></Expire_Count>
      <Expire_Other_Info></Expire_Other_Info>
      <Expire_Month></Expire_Month>
      <Expire_Day></Expire_Day>
      <Expire_Year></Expire_Year>
    </Expire_Info>
    <Program_Cost_Dollars>0</Program_Cost_Dollars>
    <Limitations>Personal use only</Limitations>
    <Awards>Softpedia
GeekFiles
ClobalShareware
Download2you
Brothersoft</Awards>
    <Program_System_Requirements>A standard Windows PC</Program_System_Requirements>
    <Program_Cost_Other_Code></Program_Cost_Other_Code>
    <Program_Cost_Other></Program_Cost_Other>
  </Program_Info>
  <Web_Info>
    <Application_URLs>
      <Application_Info_URL>http://allwaysync.com</Application_Info_URL>
      <Application_Order_URL>http://allwaysync.com</Application_Order_URL>
      <Application_Screenshot_URL>http://allwaysync.com/download/screenshot_small.gif</Application_Screenshot_URL>
      <Application_Icon_URL>http://allwaysync.com/download/webicon.gif</Application_Icon_URL>
      <Application_XML_File_URL>http://allwaysync.com/download/allway_sync_ngo_x64.xml</Application_XML_File_URL>
    </Application_URLs>
    <Download_URLs>
      <Primary_Download_URL>http://allwaysync.com/download/allwaysync-n-go-x64-19-1-5.exe</Primary_Download_URL>
      <Secondary_Download_URL></Secondary_Download_URL>
      <Additional_Download_URL_1></Additional_Download_URL_1>
      <Additional_Download_URL_2></Additional_Download_URL_2>
    </Download_URLs>
  </Web_Info>
  <Permissions>
    <Distribution_Permissions>You may include ALLWAY SYNC on any CD compilation.
You may not sell ALLWAY SYNC without our written permission.</Distribution_Permissions>
    <EULA>ALLWAY SYNC END USER SOFTWARE LICENSE AGREEMENT

IMPORTANT: YOU SHOULD CAREFULLY READ THIS 
LEGAL AGREEMENT BEFORE INSTALLING THIS PACKAGE.
BY INSTALLING ALLWAY SYNC, YOU ACCEPT ALL THE TERMS 
AND CONDITIONS OF THIS AGREEMENT AND AGREE 
THAT YOU WILL BE LEGALLY BOUND BY THEM. 
IF THESE TERMS AND CONDITIONS ARE NOT 
ACCEPTABLE TO YOU, DO NOT CONTINUE 
TO INSTALL THIS SOFTWARE.

ALLWAY SYNC LICENSE TERMS

Botkind, Inc. ("Developer") grants you ("Customer") a license to use Allway Sync
or Allway Sync 'n' Go, subject to the separate, applicable provisions below. 

For purposes of the provisions contained below, the 
term "Customer" shall also apply to Non-Profit Customers 
as defined below, unless expressly stated otherwise.

I. LICENSE FOR FREE VERSION OF ALLWAY SYNC (ALLWAY SYNC FREE)

Non-Profit Customers (but not other Customers) are allowed 
to use Allway Sync for free, subject to limitations 
as described below. All other Customers are allowed to use 
Allway Sync Free for thirty days for evaluation purposes only. 

Non-Profit Customer is defined as a customer who uses Allway Sync
in a non-commercial environment for non-profit activity.
All Customers who use Allway Sync in a commercial, business or government
setting, or in a military institution, or when engaged in profitable
activity at home are not Non-Profit Customers for the purposes of this 
agreement. Customers who are students of accredited universities 
and high schools are classified as Non-profit Customers even if 
their school or university is owned and operated by a government.

Customer agrees that Allway Sync Free has certain limitations and
that these limitations may change over time without notice 
or obligation on the part of Developer. Currently, the limitations may not 
allow Customer to process more than 40,000 files in any consecutive 30-days. 
However, these limitations do not apply when synchronizing local files with 
an Allway Cloud online data storage account (including free Allway Cloud accounts).


II. LICENSE FOR ALLWAY SYNC PRO VERSION

Customer may acquire Pro versions of Allway Sync or Allway Sync 'n' Go
("Allway Sync Pro") from Developer's website or from other distribution channel.
 
Customer who acquires a license for Pro version of Allway Sync is granted 
a nonexclusive license to install and run this software on a single computer only.

Customer who acquires a license for Pro version of Allway Sync 'n' Go is 
granted a nonexclusive license to install this software on a single removable 
device only and run it from that removable device on multiple computers. 

Customer is allowed to synchronize data with a remote computer 
(using a network drive) without obtaining a separate Allway Sync Pro license 
for that computer.

Customer shall not use Allway Sync Pro for commercial timesharing.

Customer shall not rent any Allway Sync Pro license to other parties.

LICENSE ACTIVATION: Customer hereby acknowledges and accepts that the Allway 
Sync Pro activation process may be used to enforce provisions of this Agreement
that allows the use of one Allway Sync Pro license only on one computer or 
removable device. Customer agrees to the activation process for Allway Sync 
Pro during which the manual entry of an activation code may be required. 
Developer may supply Customer with an activation code, which is binded to 
Customer's hardware Allway Sync is installed on. Customer agrees to provide 
Developer with a 64-bit hardware identifier calculated by Allway Sync installation
when requested by Developer. Customer may send this hardware identifier to 
Developer by e-mail, submit via a web form on Developer's website or transmit in 
on-line activation process implemented by Allway Sync when it's available.

ALLWAY SYNC PRO USERS MANAGEMENT SYSTEM: Personal data 
of customers that purchase Allway Sync Pro is stored in 
the Pro Users Management System. Customer hereby allows Developer to store 
this data on Developer's server. This data shall be used by Developer for 
purchase validation, activation/reactivation of Allway Sync Pro licenses, 
recovery of lost activation key, refund and chargeback tracking and other 
customer service purposes.

REFUNDS: Developer will refund the full amount paid 
for a license of Allway Sync Pro if: 
- The refund request is received by Developer within 60 days 
  of the date of purchase of Allway Sync Pro by Customer, and
- Customer provides Proof of Purchase, 
  which can be the original e-mail receipt for Allway Sync Pro,
  credit card or bank statement showing Allway Sync Pro purchase,
  other verifiable proof of purchase.

III. GENERAL PROVISIONS FOR ALLWAY SYNC FREE AND PRO

Customer shall not remove any product identification, copyright
notices, or other notices or proprietary restrictions from 
Allway Sync.

Customer shall not cause or permit reverse engineering,
disassembly, or decompilation of Allway Sync.

COPYRIGHT/OWNERSHIP OF PROGRAM: Allway Sync is the proprietary 
product of Developer and its licensors and it is protected 
by copyright, trade secret and other intellectual property laws.

Customer acquires only the right to use Allway Sync and does not 
acquire any rights, express or implied, to Allway Sync or media 
containing Allway Sync other than those specified in this License.

Developer, or its licensor, shall at all times retain all rights, 
title, interest, including intellectual property rights, 
in Allway Sync and media.

TRANSMISSION OF DATA IN AUTOUPDATE:
At Customer discretion Allway Sync may automatically check 
Developer's server (http://syncapp.com) for new versions and 
security patches approximately once a week. If it finds a version 
that is newer than the version that is currently installed, Allway Sync will
suggest that Customer upgrades to the more recent version. 
The checking of new version is limited to the 
following technical data to be transmitted to Developer's server:
current Allway Sync version on the user's machine, a randomly generated 
128-bit session ID and standard HTTP headers. Customer hereby allows 
such transmissions to occur.

NO WARRANTIES OF ANY KIND: ALLWAY SYNC IS PROVIDED "AS IS" 
WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, 
INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES 
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
DEVELOPER DOES NOT WARRANT THAT THE 
FUNCTIONS CONTAINED IN ALLWAY SYNC WILL MEET CUSTOMER'S 
REQUIREMENTS OR OPERATE IN AN ENVIRONMENT CREATED 
EITHER BY CUSTOMER OR ANY THRID PARTY OR THAT THE 
OPERATION OF ALLWAY SYNC WILL BE UNINTERRUPTED OR ERROR 
FREE OR THAT ALLWAY SYNC ERRORS WILL BE CORRECTED. 
THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE 
OF ALLWAY SYNC IS WITH CUSTOMER. 

LIMITATION OF LIABILITY: NEITHER DEVELOPER NOR 
ANY OF ITS LICENSORS SHALL BE LIABLE FOR ANY DAMAGES 
CAUSED BY ALLWAY SYNC INCLUDING BUT NOT LIMITED TO INDIRECT, 
INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES, OR DAMAGES 
FOR LOSS OF PROFITS, LOSS OF SAVINGS, REVENUE, DATA, 
INCURRED EITHER BY CUSTOMER OR ANY THIRD PARTY, EVEN IF 
DEVELOPER HAS BEEN ADVISED 
OF THE POSSIBILITY OF SUCH DAMAGES.

TERMINATION: This License is effective until terminated. 
Customer may terminate this Agreement at any time by uninstalling
Allway Sync and deleting all its files. This License will 
terminate immediately without notice from Developer
if Customer fails to comply with any provision of this License. 
Upon termination or expiration of this License Customer must 
uninstall Allway Sync and delete all its files.

EXPORT LAW ASSURANCE: Customer shall comply fully with all laws and
regulations of the United States and other countries (Export Laws) 
to assure that neither Allway Sync, nor any direct products thereof 
are exported, directly or indirectly, in violation of Export Laws, 
or are used for any purpose prohibited by Export Laws, including, 
without limitation, nuclear, chemical, or biological weapons 
proliferation. If Allway Sync has been rightfully obtained by you 
outside of the United States, you agree that you will not re-export 
Allway Sync nor any other technical data received, nor 
the direct product thereof, except as permitted by the laws and 
regulations of the United States and the laws and regulations 
of the jurisdiction in which you obtained Allway Sync.

JURISDICTION AND DISPUTES: This Agreement shall be governed 
by the laws of Florida. All disputes hereunder shall be 
resolved in the applicable state or federal courts of Florida.
The parties consent to the jurisdiction of such courts, 
agree to accept service of process by mail, and waive
any jurisdictional or venue defenses otherwise available.

SEVERABILITY: If for any reason a court of competent jurisdiction
finds any provision of this License or portion thereof, to be
unenforceable, that provision of the License shall be enforced to the
maximum extent permissible so as to affect the intent of the parties,
and the remainder of this License shall continue in full force and
effect.

COMPLETE AGREEMENT: This License constitutes the entire agreement
between the parties with respect to the use of Allway Sync and the
related documentation, and supersedes all prior or contemporaneous
understandings or agreements, written or oral, regarding such subject
matter. No amendment to or modification of this License will be
binding unless in writing and signed by a duly authorized
representative of Developer.

CUSTOMER HEREBY ACKNOWLEDGES THAT CUSTOMER HAS READ 
THIS AGREEMENT, UNDERSTANDS IT AND AGREES TO BE BOUND 
BY ITS TERMS AND CONDITIONS.

</EULA>
  </Permissions>
  <Press_Release>
    <Press_Release>Contact: Robert Brownridge
Company: Usov Lab
Title: VP Business Development
E-mail: forpress@usovlab.com
Tel: +1-703-531-USOV
Fax: +1-703-726-1537

Version 5.5.8 is released

Miami, Florida. – January 25, 2007: Usov Lab today announced the release of AllwaySync, 
the latest version of a smart and simple tool for automating data exchange routines cross multiple computers. 

Synchronization can be performed in one or both directions, via a network connection or 
any removable drive, including USB keys, flash drives, CDRW disks, MP3 players, Digital Cameras, etc.

AllwaySync features a intuitive and instructive interface with two path selection fields 
for building a sync association between two folders. Once the association is set, 
the user can get the program to analyze what files has been modified recently and 
propagate the modification to their counterpart in other folder.

AllwaySync 5.5.8 builds on the success of the previous versions which possessed a high user adoption and 
generated a large amount of enthusiastic feedback. 
“Allway Sync has all the features and options I need and even more, and 
the user interface is very intuitive and simple to use.” 
says Mike Molaison, Program Manager at Hewlet-Packard. 
“I highly recommend this tool to anyone searching for a way to synchronize files 
from laptop to desktop, as well as anyone wanting to make online backups of important files 
to an external USB/Firewire hard drive or to another networked system.”.

AllwaySync 5.5.8 features at a glance:
1.	Free version available;
2.	True bi-directional and n-way file and folder sync;
3.	Extended synchronization settings:
§	Advanced automatic synchronization options;
§	Extensive file inclusion and exclusion filters;
§	Customizable errors/warnings handling;
§	Automatic file versioning.
4.	Proprietary algorithm with file attributes database;
5.	Synchronization via local, network or removable drive;
6.	Multilingual user interface.

Availability
AllwaySync 5.5.8 runs under Windows 98/Me/XP/2000/2003/VISTA and is distributed as a freeware product. 
The program can be downloaded at the company’s website: http://allwaysync.com/download/allwaysync-5-5-8.exe.

About Usov Lab
Founded in 2004, Usov Lab is a software development company based in Northern Virginia. 
The team is dedicated to providing quality software for small and medium-sized businesses, 
yet simple enough to be suitable for even amateur PC users. 
For more information about the company please visit http://usovlab.com .

Product page link: http://allwaysync.com
Product information link: http://allwaysync.com/features.html
Product PAD file: http://allwaysync.com/download/allwaysync.xml
Download link: http://allwaysync.com/download/allwaysync.exe
E-mail: forpress@usovlab.com
Web: http://allwaysync.com

Usov Lab is located at 8345 NW 66TH ST, #7714, MIAMI, FL 33166, USA
Tel: +1-703-531-8768
Fax: + 1-703-726-1537</Press_Release>
    <Headline>AllwaySync Makes Two-Way Synchronization Brainlessly Simple</Headline>
  </Press_Release>
  <PADRING>
    <PADRING_FORM>N</PADRING_FORM>
    <PADRING></PADRING>
  </PADRING>
  <NewsFeed>
    <NewsFeed_FORM>Y</NewsFeed_FORM>
    <NewsFeed_VERSION>1.0</NewsFeed_VERSION>
    <NewsFeed_URL>http://Submit-Everywhere.com/extensions/NewsFeed.htm</NewsFeed_URL>
    <NewsFeed_DESCRIPTION>This PAD extension allows you to add your RSS and Atom news feeds info into your PAD file. This info can be used by RSS feed submission software or by feed directories themselves.</NewsFeed_DESCRIPTION>
    <NewsFeed_Type>RSS 0.90</NewsFeed_Type>
    <NewsFeed_Language>English</NewsFeed_Language>
    <NewsFeed_Purpose>News</NewsFeed_Purpose>
    <NewsFeed_Feed_URL></NewsFeed_Feed_URL>
    <NewsFeed_Site_Name></NewsFeed_Site_Name>
    <NewsFeed_Site_URL></NewsFeed_Site_URL>
    <NewsFeed_Author_First_Name></NewsFeed_Author_First_Name>
    <NewsFeed_Author_Last_Name></NewsFeed_Author_Last_Name>
    <NewsFeed_Author_Email></NewsFeed_Author_Email>
    <NewsFeed_Title></NewsFeed_Title>
    <NewsFeed_Description_70></NewsFeed_Description_70>
    <NewsFeed_Description_250></NewsFeed_Description_250>
  </NewsFeed>
  <OnlineShops>
    <OnlineShops_FORM>Y</OnlineShops_FORM>
    <OnlineShops_VERSION>1.0</OnlineShops_VERSION>
    <OnlineShops_URL>http://Submit-Everywhere.com/extensions/OnlineShops.htm</OnlineShops_URL>
    <OnlineShops_DESCRIPTION>This PAD extension allows you to check these sites distribution agreements and decide wether you wish to sell your product through them</OnlineShops_DESCRIPTION>
    <OnlineShops_PalmGear></OnlineShops_PalmGear>
    <OnlineShops_PocketLand></OnlineShops_PocketLand>
    <OnlineShops_PDAssi></OnlineShops_PDAssi>
    <OnlineShops_PDATopSoft></OnlineShops_PDATopSoft>
    <OnlineShops_PocketGear></OnlineShops_PocketGear>
    <OnlineShops_Softonic></OnlineShops_Softonic>
    <OnlineShops_Winowin></OnlineShops_Winowin>
    <OnlineShops_Handango_Agreement></OnlineShops_Handango_Agreement>
    <OnlineShops_Handango></OnlineShops_Handango>
  </OnlineShops>
  <ESC>
    <ESC_FORM></ESC_FORM>
  </ESC>
  <Program_Descriptions>
    <English>
      <Keywords>file folder synchronization sync backup</Keywords>
      <Char_Desc_45>Keep your files and folders in sync.</Char_Desc_45>
      <Char_Desc_80>Real bidirectional file &amp; folder synchronization software. Free for private use.</Char_Desc_80>
      <Char_Desc_250>Allway Sync synchronizes PCs, local, network or removable files and folders. It performs true bi-directional sync with flash drives, USB keys, MP3 players, digital cameras, SAMBA, CD, and more. Fast, safe, stable, intuitive and FREE for personal use!</Char_Desc_250>
      <Char_Desc_450>Allway Sync compares files in specified folders and copies the modified file to the counterpart folder, i.e., it synchronizes folders. Unlike other file sync tools that just copy files with the most recent modification time, Allway Sync uses a true bi-directional synchronization algorithm that does not depend on system clock accuracy, and also propagates file deletions correctly. Allway Sync is brainlessly simple and free for personal use.</Char_Desc_450>
      <Char_Desc_2000>When you work, even just occasionally, on multiple computers, you usually want your files to be where you are. Although you could always remember to copy all the modified files manually, there is a better way to apply your skills. Let Allway Sync keep track of recent changes in your files. This utility searches for the latest versions of your files in the specified folders, and copies the modified file to the counterpart folder, i.e. it synchronizes your folders. Unlike other directory synchronization software that just copies file with the most recent file modification time, Allway Sync implements a sophisticated algorithm which does not depend on system clock accuracy, and also propagates file and folder deletions properly. If your computers are not connected by a network, use a removable drive to synchronize them. Virtually any type of removable drive is supported: flash keys, card readers, USB drives, MP3 players, digital cameras, CDRWs, SAMBA, removable hard drives and many others. Allway Sync is fast, safe, stable and easy-to-use. All you need to do is to specify the local or network folders (directories) to be synchronized and the program does the rest. Advanced features include automatic synchronization, file filters, one-way and n-way sync option, usage statistics report, multiple jobs and more.</Char_Desc_2000>
    </English>
    <French>
      <Keywords>fichier dossier directoire harmoniser synchroniser</Keywords>
      <Char_Desc_45>Synchroniser vos fichiers et dossiers</Char_Desc_45>
      <Char_Desc_80>Garder vos fichiers et dossiers synchronisés avec un algorithme sûr et efficace.</Char_Desc_80>
      <Char_Desc_250>Allway Sync synchronise des fichiers et dossiers locaux, en réseau ou sur disque amovible.</Char_Desc_250>
      <Char_Desc_450>Allway Sync cherche la dernière version d'un fichier dans un dossier spécifique et le copie dans d'autres dossiers, cad le synchronise. Contrairement à d'autres logiciel de synchronisation qui copient simplement le fichier le plus récent, Allway Sync implémente un algorithme sophistiqué qui ne dépend pas de l'horloge du système. De cette manière Allway Sync est rapide, sécurisé et stable. De plus Allway Sync est simple à utiliser et gratuit.</Char_Desc_450>
      <Char_Desc_2000>Lorsque vous travaillez avec des documents sur plusieurs ordinateurs, vous devez probablement copier des fichiers d'un ordinateur à l'autre. Même si vous assez de mémoire pour vous souvenir de tous les changements fichiers, il y a une meilleur façon d'utiliser vos capacités. Laissez allway Sync prendre soin de vos changement de fichiers. Il cherche la dernière version d'un fichier dans un dossier spécifique et le copie dans d'autres dossiers, cad le synchronise. Contrairement à d'autres logiciel de synchronisation qui copient simplement le fichier le plus récent, Allway Sync implémente un algorithme sophistiqué qui ne dépend pas de l'horloge du système. De cette manière Allway Sync est rapide, sécurisé, stable et simple à utiliser. Tout ce que vous avez à faire est de spécifier un dossier local ou réseau que vous souhaitez synchroniser et le logiciel fait le reste. si vos ordinateurs ne sont pas connecté, utilisez un disque amovible. Allway Sync est conçu pour fonctionner dans les deux sens, ce n'est pas juste un logiciel de sauvegarde. Toutefois chaque dossier synchronisé contient une copie d'un autre dossier, ainsi vous avez une copie de sauvegarde sans effort.</Char_Desc_2000>
    </French>
    <German>
      <Keywords>synchronisieren Ordner</Keywords>
      <Char_Desc_45>Ordner synchronisieren</Char_Desc_45>
      <Char_Desc_80>Ordner synchronisieren</Char_Desc_80>
      <Char_Desc_250>Allway Sync ist ein einfach zu bedienendes Programm mit dem der Benutzer Dateien zwischen zwei Rechnern abgleichen kann. Die Software +-berwacht dabei die letzten Ver+änderungen.</Char_Desc_250>
      <Char_Desc_450>Allway Sync ist ein einfach zu bedienendes Programm mit dem der Benutzer Dateien zwischen zwei Rechnern abgleichen kann. Die Software +-berwacht dabei die letzten Ver+änderungen. Es sucht die neueste Version einer Datei in bestimmten Ordnern und gleicht sie mit dem Inhalt eines anderen Ordners ab.</Char_Desc_450>
      <Char_Desc_2000>Allway Sync ist ein einfach zu bedienendes Programm mit dem der Benutzer Dateien zwischen zwei Rechnern abgleichen kann. Die Software +-berwacht dabei die letzten Ver+änderungen. Es sucht die neueste Version einer Datei in bestimmten Ordnern und gleicht sie mit dem Inhalt eines anderen Ordners ab. Das Programm unterscheidet sich durch einen speziellen Algorithmus, der nicht von der Systemuhrzeit abh+ängt, von anderer Software, die den selben Zweck erf+-llen sollen. Auch wenn die Rechner nicht direkt mit einander vernetzt sind, k+¦nnen Ordner z.B. mit einem USB-Stick aktuell gehalten werden. Nat+-rlich k+¦nnen auch zwei Ordner auf dem gleichen PC abgeglichen werden.</Char_Desc_2000>
    </German>
    <Italian>
      <Keywords>sincronizzazione file cartella sincronizzatore backup</Keywords>
      <Char_Desc_45>Sincronizza i tuoi file e le tue cartelle</Char_Desc_45>
      <Char_Desc_80>Sincronizza i tuoi file e le tue cartelle.</Char_Desc_80>
      <Char_Desc_250>Allway Sync sincronizza file, cartelle e directory, anche provvisorie. Questo sincronizzatore è veloce, sicuro, stabile, facile da usare e gratis.</Char_Desc_250>
      <Char_Desc_450>Allway Sync cerca l'ultima versione di un file nelle specifiche cartelle e li copia in un'altra cartella o cartelle, ad es. sincronizzali. Rispetto agli altri sincronizzatori di file che si limitano soloi a copiare il file con la data di mosifica più recentese, Allway Sync implementa un sofisticato algoritmo che non dipende da un preciso sistema d'rologio. Inoltre questo sincronizzatore è veloce, sicuro, stabile.</Char_Desc_450>
      <Char_Desc_2000>Quando stai lavorando su documenti che si trovano in differenti computer probabilmente sei costretto a copiare i file da un dispositivo all'altro. Anche se tu avessi abbastanza memoria per ricordare tutti i cambiamenti apportati ai file, esiste sicuramente un modo migliore per impegnare le tue capacità. Lascia che Allway Sync si preoccupi dei recenti cambiamenti nei tuoi files. Questo programma cerca l'ultima versione dei file nelle cartelle specificate e li copia in un'altra cartella, ad es. li sincronizza. Rispetto agli altri sincronizzatori di file che si limitano solo a copiare il file con la data di modifica più recente, Allway Sync implementa un sofisticato algoritmo che non dipende da un preciso sistema di orologio. Inoltre Allway Sync è veloce, sicuro, stabile e anche facile da usare. Tutto ciò che devi fare è specificare le cartelle o le directory  che vuoi che siano uguali e il programma fa tutto il resto. Se i tuoi computer non sono conne ssi usa un drive rimovibile per sincronizzarli. Allway Sync è progettato per lavorare in entrambi i modi (tutti i modi), quindi non c'è un backup software. Comunque ogni cartella sincronizzata contiene sempre una copia di ciascuno, così fai il backup del file senza sforzo.</Char_Desc_2000>
    </Italian>
    <SimplifiedChinese>
      <Keywords>文件 文件夹 目录 同步</Keywords>
      <Char_Desc_45>同步你的文件和文件夹。</Char_Desc_45>
      <Char_Desc_80>以安全、有效的算法，保持你的文件和文件夹同步的免费软件。</Char_Desc_80>
      <Char_Desc_250>Allway Sync 可同步本机、网络和可移动磁盘的文件和文件夹。该软件快速、安全、稳定、容易使用，而且是免费的。</Char_Desc_250>
      <Char_Desc_450>Allway Sync 在指定文件夹中查找最新的文件，并将其复制到其他文件夹——即保持各文件夹同步。与其他仅按照最近修改时间复制文件的同步软件不同，Allway Sync 实现了不依赖于系统时间精确性的成熟算法。因此，该软件是快速、安全而稳定的。除此以外，Allway Sync 还容易使用，并且免费。</Char_Desc_450>
      <Char_Desc_2000>当你在几台计算机上处理文档时，你很可能需要从一台设备复制文件到另一台设备。即使你记性很好，可以在心中记住所有的文件更改，还是将这些工作交给 Allway Sync，将你的精力用在更好的地方吧。Allway Sync 在指定的文件夹中查找文件的最新版本，并将其复制到其他文件夹——即保持文件夹的文件同步。与其他仅按照最近修改时间复制文件的同步软件不同，Allway Sync 实现了不依赖于系统时间精确性的成熟算法，因此，该软件是快速、安全而稳定的。该软件还易于使用，只要指定需要保持一致的本地或网络的文件夹（路径），按下“同步”按钮，软件就会处理其他的事情。如果你的计算机没有联网，你还可以使用 U 盘等移动设备来同步各台计算机之间的文件。Allway Sync 可以确保各台计算机和 U 盘上所做的修改（包括删除操作）都应用到其他计算机上，而不仅是复制备份文件。</Char_Desc_2000>
    </SimplifiedChinese>
    <Russian>
      <Keywords>файл папка каталог синхронизировать синхронизатор</Keywords>
      <Char_Desc_45>Синхронизатор файлов и каталогов</Char_Desc_45>
      <Char_Desc_80>Синхронизует ваши файлы и директории используя надежный и эффективный алгоритм.</Char_Desc_80>
      <Char_Desc_250>Allway Sync синхронизует локальные, сетевые или сменные файлы и каталоги. Этот синхронизатор эффективен, безопасен, стабилен и легок в использовании. Более того, он бесплатный.</Char_Desc_250>
      <Char_Desc_450>Allway Sync ищет последнюю версию файла в указанных папках и копирует в другую папку, то есть синхронизует их. В отличие от других файловых синхронизаторов, которые просто копируют файл с самым последним временем модификации, Allway Sync использует нетривиальный алгоритм который не зависит от точности системных часов. Этот синхронизатор эффективен, безопасен, стабилен и легок в использовании. Более того, он бесплатный.</Char_Desc_450>
      <Char_Desc_2000>Если вы работает с документами на нескольких компьтерах вам вероятно приходится копировать файлы с одного устройства на другое. Даже допуская ваша память настолько замечательна что вы можете держать все изменения файлов в голове все же есть другие способы применить ваши способности. Пусть Allway Sync позаботится о последних изменениях в ваших файлах. Эта программа ищет последнюю версию файла в указанных папках и копирует в другую папку, то есть синхронизует их. В отличие от других файловых синхронизаторов, которые просто копируют файл с самым последним временем модификации, Allway Sync использует нетривиальный алгоритм который не зависит от точности системных часов. Поэтому Allway Sync эффективен, безопасен и стабилен, и, кроме того, прост в использовании. Все что вам нужно сделать это указать локальные или сетевые каталоги которые вы хотите синхронизовать и программа сделает все остальное. Если ваши компьютеры не соединены в сеть используйте для их синхронизации сменный носитель, например USB драйв. Allway Sync предназначен для работы в обе стороны, поэтому это не программа для резервного копирования (backup). Однако каждый синхронизуемый каталог содержит копию другого, поэтому вы имеете резервную копию всех файлов без дополнительных усилий.</Char_Desc_2000>
    </Russian>
    <Spanish>
    	<Keywords>Archivo, carpeta, sincronizador de directorios, sincronizar</Keywords>
    	<Char_Desc_45>Sincronizar sus archivos y carpetas</Char_Desc_45>
    	<Char_Desc_80>Sincronizar sus archivos y carpetas. Gratuito.</Char_Desc_80>
    	<Char_Desc_250>Allway Sync sincroniza archivos y carpetas locales, de red o removibles. El sincronizador es rápido, seguro, estable, fácil de usar y es gratuito.</Char_Desc_250>
    	<Char_Desc_450>Allway Sync busca la última versión de un archivo en las carpetas especificadas y lo copia a otra carpeta o carpetas, es decir, las sincroniza. A diferencia de otros sincronizadores de archivos que sólo copian los archivos con fecha de modificación más nueva, Allway Sync implementa un sofisticado algoritmo que no depende de la exactitud del reloj del sistema. Por tanto este sincronizador es rápido, seguro, estable.</Char_Desc_450>
    	<Char_Desc_2000>Cuando trabaja con documentos en varios ordenadores, probablemente tenga que copiar archivos de un dispositivo a otro. Incluso si usted tiene suficiente memoria para mantener la pista de todos los cambios en los archivos en su cabeza, hay mejores formas de aplicar sus conocimientos. Permita a Allway Sync preocuparse de los cambios en sus archivos. Busca la última versión de un archivo en las carpetas especificadas y lo copia a otra carpeta, sincronizándolas. A diferencia de otros sincronizadores de archivos que sólo copian los archivos con fecha de modificación más nueva, Allway Sync implementa un sofisticado algoritmo que no depende de la exactitud del reloj del sistema.Por tanto este sincronizador es rápido, seguro, estable y además fácil de usar. Todo lo que necesita hacer es indicar las carpetas  (directorios) locales o de la red que quiere que sean iguales y el programa hace el resto. Si sus ordenadores no están conectados, use un disco removible para sincronizarlos. Allway Sync está diseñado para funcionar en ambas direcciones (en todas las direcciones), así que no es un programa de backup. Sin embargo, cada carpeta sincronizada siempre contiene una copia de otra, así que usted dispone de un respaldo.</Char_Desc_2000>
    </Spanish>
    <Japanese>
    	<Keywords></Keywords>
    	<Char_Desc_45></Char_Desc_45>
    	<Char_Desc_80></Char_Desc_80>
    	<Char_Desc_250></Char_Desc_250>
    	<Char_Desc_450></Char_Desc_450>
    	<Char_Desc_2000></Char_Desc_2000>
    </Japanese>
	<Crocosian>
		<Keywords></Keywords>	
    	<Char_Desc_45></Char_Desc_45>
    	<Char_Desc_80></Char_Desc_80>
    	<Char_Desc_250></Char_Desc_250>
    	<Char_Desc_450></Char_Desc_450>
    	<Char_Desc_2000></Char_Desc_2000>
    </Crocosian>  
  </Program_Descriptions>
</XML_DIZ_INFO>
